
D4Science Infrastructure - Upgrade #8709

Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

 Preprod Gateway upgrade to gCube 4.5 (Common Apps)

May 23, 2017 11:23 AM - Massimiliano Assante

Status: Completed Start date: May 23, 2017

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Pre-Production   

Description

History

#1 - May 24, 2017 12:50 PM - Massimiliano Assante

- Status changed from Planned to In Progress

- % Done changed from 0 to 20

#2 - May 24, 2017 04:31 PM - Massimiliano Assante

- % Done changed from 20 to 50

#3 - Jun 05, 2017 05:52 PM - Massimiliano Assante

- Copied to Upgrade #8848:  Preprod Gateway upgrade to gCube 4.5 (Community Apps) added

#4 - Jun 05, 2017 05:52 PM - Massimiliano Assante

- Copied to deleted (Upgrade #8848:  Preprod Gateway upgrade to gCube 4.5 (Community Apps))

#5 - Jun 05, 2017 05:52 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100
